SYSBUTTON(4)

NAME
sysbutton - Xserve G4 and G5 front system identifier button

SYNOPSIS
sysbutton* at macgpio?

DESCRIPTION
The sysbutton driver provides support for the system identifier button found on the front panel of Apple G4 and G5 Xserve machines.

If the ddb.console sysctl(8) is set, pressing the system identifier button will cause the machine to enter ddb(4).

SEE ALSO
intro(4), macgpio(4), sysctl(8)